# Generated by Django 2.0.5 on 2018-08-26 16:40

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('osvald', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='activity',
            name='subtype',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='osvald.Activity_subtype'),
        ),
        migrations.AlterField(
            model_name='group',
            name='logical_team',
            field=models.ManyToManyField(blank=True, db_index=True, related_name='group_logical_team', to='osvald.Logical_team', verbose_name='Logické týmy'),
        ),
        migrations.AlterField(
            model_name='group',
            name='manager',
            field=models.ManyToManyField(blank=True, related_name='group_manager', to=settings.AUTH_USER_MODEL, verbose_name='Manažer'),
        ),
        migrations.AlterField(
            model_name='group',
            name='user',
            field=models.ManyToManyField(blank=True, related_name='group_user', to=settings.AUTH_USER_MODEL, verbose_name='Uživatelé'),
        ),
        migrations.AlterField(
            model_name='logical_team',
            name='category',
            field=models.ManyToManyField(blank=True, db_index=True, to='osvald.Category_activity', verbose_name='Přiřadit záložku'),
        ),
        migrations.AlterField(
            model_name='logical_team',
            name='user',
            field=models.ManyToManyField(blank=True, db_index=True, to=settings.AUTH_USER_MODEL, verbose_name='Členství uživatelů'),
        ),
        migrations.AlterField(
            model_name='template_activity_type',
            name='anet_category',
            field=models.ManyToManyField(blank=True, db_index=True, to='osvald.Anet_activity_type', verbose_name='Aktivity v ANETu'),
        ),
        migrations.AlterField(
            model_name='user_external_id',
            name='oc',
            field=models.CharField(db_index=True, max_length=6, null=True, verbose_name='Externí ID v LDAP'),
        ),
        migrations.AlterField(
            model_name='user_external_id',
            name='user',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='Uživatel'),
        ),
    ]
